@tailwind base;
@tailwind components;
@tailwind utilities;

.hidden-arrow-select select {
    -moz-appearance: none; /* Firefox */
    -webkit-appearance: none; /* Safari and Chrome */
    appearance: none;
}

select,
input,
textarea {
    @apply focus-visible:outline-cyan-500;
}
